.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.090820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-ms-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-webkit-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);}
.m1{transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.600000px;}
.ls2{letter-spacing:-0.960000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.448000px;}
.ws2{word-spacing:-0.416000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.960000px;}
.ws1{word-spacing:1.600000px;}
._f{width:22.656000px;}
._e{width:25.248000px;}
._d{width:40.028000px;}
._10{width:74.268000px;}
._b{width:78.816000px;}
._a{width:132.160000px;}
._c{width:133.920000px;}
._2{width:164.480000px;}
._4{width:215.808000px;}
._11{width:218.880000px;}
._5{width:221.184000px;}
._3{width:225.280000px;}
._1{width:231.808000px;}
._8{width:244.256000px;}
._0{width:255.480000px;}
._7{width:268.032000px;}
._6{width:278.560000px;}
._9{width:329.856000px;}
._13{width:364.640000px;}
._14{width:398.464000px;}
._12{width:409.120000px;}
.fc2{color:rgb(145,143,143);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:132.000000px;}
.y0{bottom:22.483688px;}
.y99{bottom:55.847876px;}
.y15{bottom:59.846278px;}
.y14{bottom:75.906056px;}
.y13{bottom:91.965833px;}
.y88{bottom:104.645830px;}
.y12{bottom:108.025610px;}
.y11{bottom:124.085388px;}
.y89{bottom:128.735496px;}
.y26{bottom:134.902129px;}
.y50{bottom:134.936337px;}
.y4f{bottom:134.940673px;}
.y8a{bottom:144.795273px;}
.y22{bottom:149.061393px;}
.y4e{bottom:155.548579px;}
.y21{bottom:167.362794px;}
.y8b{bottom:167.723818px;}
.y4d{bottom:171.608356px;}
.y4c{bottom:171.612532px;}
.y20{bottom:185.664355px;}
.y4b{bottom:192.220438px;}
.y8c{bottom:197.251485px;}
.y1e{bottom:200.118155px;}
.y4a{bottom:208.280216px;}
.y1f{bottom:214.571955px;}
.y49{bottom:232.369882px;}
.y1d{bottom:232.873356px;}
.y8d{bottom:238.005257px;}
.y7a{bottom:239.141005px;}
.y63{bottom:242.502637px;}
.y61{bottom:248.553801px;}
.y1c{bottom:251.174917px;}
.y10{bottom:254.514227px;}
.y79{bottom:255.200782px;}
.y48{bottom:261.020524px;}
.y60{bottom:264.613578px;}
.y1b{bottom:269.476318px;}
.y78{bottom:275.817200px;}
.y8e{bottom:278.759191px;}
.yf{bottom:281.494653px;}
.y47{bottom:281.628431px;}
.y1a{bottom:287.777880px;}
.y5f{bottom:289.310625px;}
.y77{bottom:296.425106px;}
.y46{bottom:297.688208px;}
.y5e{bottom:305.370402px;}
.y19{bottom:306.079281px;}
.ye{bottom:308.475078px;}
.y76{bottom:312.484884px;}
.y45{bottom:313.747985px;}
.y33{bottom:321.497952px;}
.y18{bottom:324.380842px;}
.y5d{bottom:333.293698px;}
.y44{bottom:334.355891px;}
.y43{bottom:334.360067px;}
.yd{bottom:335.455504px;}
.y75{bottom:336.576156px;}
.y17{bottom:343.431432px;}
.y80{bottom:344.912465px;}
.y95{bottom:345.491902px;}
.y5c{bottom:349.353475px;}
.y5b{bottom:349.357651px;}
.y74{bottom:352.634327px;}
.y42{bottom:354.967973px;}
.y41{bottom:354.976485px;}
.y81{bottom:360.970636px;}
.y96{bottom:361.551679px;}
.yc{bottom:362.435930px;}
.y16{bottom:362.481861px;}
.y32{bottom:364.527877px;}
.y5a{bottom:369.965557px;}
.y40{bottom:371.036262px;}
.y8f{bottom:377.028807px;}
.y97{bottom:377.611456px;}
.y73{bottom:381.276297px;}
.y82{bottom:385.061908px;}
.y59{bottom:386.025334px;}
.y3f{bottom:387.096039px;}
.y98{bottom:393.671234px;}
.y4{bottom:396.628802px;}
.y72{bottom:397.336075px;}
.y83{bottom:401.121685px;}
.y31{bottom:407.557802px;}
.y3e{bottom:407.703946px;}
.y58{bottom:410.113394px;}
.y5{bottom:412.718290px;}
.y71{bottom:415.637636px;}
.y90{bottom:417.181463px;}
.y84{bottom:421.729592px;}
.y6c{bottom:424.011686px;}
.y3d{bottom:428.311852px;}
.y57{bottom:429.386733px;}
.y70{bottom:431.697414px;}
.y30{bottom:437.093499px;}
.y85{bottom:437.789369px;}
.y6b{bottom:440.071463px;}
.y6{bottom:441.850244px;}
.y3c{bottom:444.371629px;}
.y3b{bottom:444.375805px;}
.y2e{bottom:445.115358px;}
.y6f{bottom:447.757191px;}
.y3{bottom:448.020090px;}
.y2f{bottom:453.151670px;}
.y91{bottom:453.849146px;}
.y6a{bottom:456.131241px;}
.y86{bottom:458.397275px;}
.y6e{bottom:463.816968px;}
.y56{bottom:464.718243px;}
.y3a{bottom:464.983711px;}
.y39{bottom:464.988047px;}
.y7{bottom:465.403514px;}
.y87{bottom:474.457053px;}
.y2d{bottom:474.467973px;}
.y69{bottom:480.220907px;}
.y55{bottom:480.778020px;}
.y38{bottom:485.595953px;}
.y2c{bottom:490.527750px;}
.y8{bottom:490.565973px;}
.y2{bottom:491.379882px;}
.y7f{bottom:491.734000px;}
.y92{bottom:495.064959px;}
.y68{bottom:496.280684px;}
.y54{bottom:496.837798px;}
.y37{bottom:501.655731px;}
.y2b{bottom:506.587528px;}
.y7e{bottom:507.793778px;}
.y6d{bottom:509.685619px;}
.y9{bottom:510.598297px;}
.y1{bottom:510.634270px;}
.y93{bottom:511.124736px;}
.y53{bottom:512.897575px;}
.yb{bottom:517.453573px;}
.y67{bottom:520.370350px;}
.y2a{bottom:522.647305px;}
.y36{bottom:525.745397px;}
.y94{bottom:527.184513px;}
.y7d{bottom:528.401684px;}
.y52{bottom:528.957352px;}
.y66{bottom:536.430127px;}
.ya{bottom:536.882049px;}
.y29{bottom:538.707082px;}
.y7c{bottom:544.461461px;}
.y51{bottom:545.017130px;}
.y35{bottom:549.833457px;}
.y65{bottom:552.489905px;}
.y28{bottom:554.766860px;}
.y64{bottom:568.549682px;}
.y7b{bottom:568.551127px;}
.y34{bottom:569.106796px;}
.y27{bottom:570.826637px;}
.y23{bottom:603.029060px;}
.y25{bottom:603.063428px;}
.y24{bottom:606.541012px;}
.y62{bottom:617.904750px;}
.y9a{bottom:650.990782px;}
.h7{height:18.000000px;}
.h2{height:23.008000px;}
.hb{height:24.000000px;}
.h10{height:25.875000px;}
.h9{height:27.000000px;}
.h5{height:28.187500px;}
.he{height:31.710938px;}
.ha{height:33.000000px;}
.h6{height:35.234375px;}
.hc{height:42.000000px;}
.h4{height:49.328125px;}
.h3{height:116.273438px;}
.hf{height:335.649346px;}
.hd{height:408.721333px;}
.h8{height:516.321841px;}
.h1{height:628.740282px;}
.h0{height:673.752626px;}
.w2{width:910.589374px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x4{left:43.247535px;}
.xc{left:53.701005px;}
.x1a{left:72.837996px;}
.xb{left:73.988197px;}
.x5{left:75.202156px;}
.xd{left:122.920251px;}
.xe{left:210.972798px;}
.x26{left:287.873917px;}
.xf{left:339.104125px;}
.x10{left:357.309489px;}
.x1d{left:371.055534px;}
.x1b{left:372.273989px;}
.x13{left:373.373281px;}
.x3{left:397.098551px;}
.x6{left:398.648961px;}
.x1c{left:407.386765px;}
.x7{left:425.963270px;}
.x11{left:428.982508px;}
.x14{left:438.365273px;}
.x15{left:508.344467px;}
.x8{left:576.192851px;}
.x16{left:591.177747px;}
.x12{left:594.728564px;}
.x25{left:598.693563px;}
.x24{left:616.898926px;}
.x17{left:636.171462px;}
.x20{left:668.302740px;}
.x1e{left:669.343414px;}
.x1f{left:686.508104px;}
.x19{left:704.457153px;}
.x9{left:761.668183px;}
.x2{left:801.449375px;}
.x1{left:804.701480px;}
.x18{left:860.757330px;}
.x27{left:883.162004px;}
.x23{left:888.710818px;}
.x22{left:895.761060px;}
.x21{left:913.966424px;}
.xa{left:915.915920px;}
.x28{left:933.238156px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.328370pt;}
.ls2{letter-spacing:-0.797022pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-0.371944pt;}
.ws2{word-spacing:-0.345376pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.797022pt;}
.ws1{word-spacing:1.328370pt;}
._f{width:18.809725pt;}
._e{width:20.961685pt;}
._d{width:33.232507pt;}
._10{width:61.659635pt;}
._b{width:65.435527pt;}
._a{width:109.723398pt;}
._c{width:111.184605pt;}
._2{width:136.556480pt;}
._4{width:179.170604pt;}
._11{width:181.721075pt;}
._5{width:183.633929pt;}
._3{width:187.034557pt;}
._1{width:192.454308pt;}
._8{width:202.789030pt;}
._0{width:212.107549pt;}
._7{width:222.528615pt;}
._6{width:231.269292pt;}
._9{width:273.856848pt;}
._13{width:302.735622pt;}
._14{width:330.817372pt;}
._12{width:339.664320pt;}
.fs4{font-size:19.925556pt;}
.fs0{font-size:26.567409pt;}
.fs5{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs6{font-size:36.530187pt;}
.fs2{font-size:46.492965pt;}
.fs1{font-size:109.590561pt;}
.y0{bottom:18.666667pt;}
.y99{bottom:46.366667pt;}
.y15{bottom:49.686267pt;}
.y14{bottom:63.019600pt;}
.y13{bottom:76.352933pt;}
.y88{bottom:86.880267pt;}
.y12{bottom:89.686267pt;}
.y11{bottom:103.019600pt;}
.y89{bottom:106.880267pt;}
.y26{bottom:112.000000pt;}
.y50{bottom:112.028400pt;}
.y4f{bottom:112.032000pt;}
.y8a{bottom:120.213600pt;}
.y22{bottom:123.755467pt;}
.y4e{bottom:129.141333pt;}
.y21{bottom:138.949867pt;}
.y8b{bottom:139.249600pt;}
.y4d{bottom:142.474667pt;}
.y4c{bottom:142.478133pt;}
.y20{bottom:154.144400pt;}
.y4b{bottom:159.587467pt;}
.y8c{bottom:163.764400pt;}
.y1e{bottom:166.144400pt;}
.y4a{bottom:172.920800pt;}
.y1f{bottom:178.144400pt;}
.y49{bottom:192.920800pt;}
.y1d{bottom:193.338800pt;}
.y8d{bottom:197.599467pt;}
.y7a{bottom:198.542400pt;}
.y63{bottom:201.333333pt;}
.y61{bottom:206.357200pt;}
.y1c{bottom:208.533333pt;}
.y10{bottom:211.305733pt;}
.y79{bottom:211.875733pt;}
.y48{bottom:216.707467pt;}
.y60{bottom:219.690533pt;}
.y1b{bottom:223.727733pt;}
.y78{bottom:228.992133pt;}
.y8e{bottom:231.434667pt;}
.yf{bottom:233.705733pt;}
.y47{bottom:233.816800pt;}
.y1a{bottom:238.922267pt;}
.y5f{bottom:240.194800pt;}
.y77{bottom:246.101467pt;}
.y46{bottom:247.150133pt;}
.y5e{bottom:253.528133pt;}
.y19{bottom:254.116667pt;}
.ye{bottom:256.105733pt;}
.y76{bottom:259.434800pt;}
.y45{bottom:260.483467pt;}
.y33{bottom:266.917733pt;}
.y18{bottom:269.311200pt;}
.y5d{bottom:276.710933pt;}
.y44{bottom:277.592800pt;}
.y43{bottom:277.596267pt;}
.yd{bottom:278.505733pt;}
.y75{bottom:279.436133pt;}
.y17{bottom:285.127600pt;}
.y80{bottom:286.357200pt;}
.y95{bottom:286.838267pt;}
.y5c{bottom:290.044267pt;}
.y5b{bottom:290.047733pt;}
.y74{bottom:292.768133pt;}
.y42{bottom:294.705600pt;}
.y41{bottom:294.712667pt;}
.y81{bottom:299.689200pt;}
.y96{bottom:300.171600pt;}
.yc{bottom:300.905733pt;}
.y16{bottom:300.943867pt;}
.y32{bottom:302.642533pt;}
.y5a{bottom:307.157067pt;}
.y40{bottom:308.046000pt;}
.y8f{bottom:313.021200pt;}
.y97{bottom:313.504933pt;}
.y73{bottom:316.547600pt;}
.y82{bottom:319.690533pt;}
.y59{bottom:320.490400pt;}
.y3f{bottom:321.379333pt;}
.y98{bottom:326.838267pt;}
.y4{bottom:329.293733pt;}
.y72{bottom:329.880933pt;}
.y83{bottom:333.023867pt;}
.y31{bottom:338.367333pt;}
.y3e{bottom:338.488667pt;}
.y58{bottom:340.489067pt;}
.y5{bottom:342.651733pt;}
.y71{bottom:345.075467pt;}
.y90{bottom:346.357200pt;}
.y84{bottom:350.133200pt;}
.y6c{bottom:352.027867pt;}
.y3d{bottom:355.598000pt;}
.y57{bottom:356.490400pt;}
.y70{bottom:358.408800pt;}
.y30{bottom:362.888800pt;}
.y85{bottom:363.466533pt;}
.y6b{bottom:365.361200pt;}
.y6{bottom:366.838000pt;}
.y3c{bottom:368.931333pt;}
.y3b{bottom:368.934800pt;}
.y2e{bottom:369.548800pt;}
.y6f{bottom:371.742133pt;}
.y3{bottom:371.960400pt;}
.y2f{bottom:376.220800pt;}
.y91{bottom:376.799867pt;}
.y6a{bottom:378.694533pt;}
.y86{bottom:380.575867pt;}
.y6e{bottom:385.075467pt;}
.y56{bottom:385.823733pt;}
.y3a{bottom:386.044133pt;}
.y39{bottom:386.047733pt;}
.y7{bottom:386.392667pt;}
.y87{bottom:393.909200pt;}
.y2d{bottom:393.918267pt;}
.y69{bottom:398.694533pt;}
.y55{bottom:399.157067pt;}
.y38{bottom:403.157067pt;}
.y2c{bottom:407.251600pt;}
.y8{bottom:407.283333pt;}
.y2{bottom:407.959067pt;}
.y7f{bottom:408.253067pt;}
.y92{bottom:411.018533pt;}
.y68{bottom:412.027867pt;}
.y54{bottom:412.490400pt;}
.y37{bottom:416.490400pt;}
.y2b{bottom:420.584933pt;}
.y7e{bottom:421.586400pt;}
.y6d{bottom:423.157067pt;}
.y9{bottom:423.914800pt;}
.y1{bottom:423.944667pt;}
.y93{bottom:424.351867pt;}
.y53{bottom:425.823733pt;}
.yb{bottom:429.606267pt;}
.y67{bottom:432.027867pt;}
.y2a{bottom:433.918267pt;}
.y36{bottom:436.490400pt;}
.y94{bottom:437.685200pt;}
.y7d{bottom:438.695733pt;}
.y52{bottom:439.157067pt;}
.y66{bottom:445.361200pt;}
.ya{bottom:445.736400pt;}
.y29{bottom:447.251600pt;}
.y7c{bottom:452.029067pt;}
.y51{bottom:452.490400pt;}
.y35{bottom:456.489067pt;}
.y65{bottom:458.694533pt;}
.y28{bottom:460.584933pt;}
.y64{bottom:472.027867pt;}
.y7b{bottom:472.029067pt;}
.y34{bottom:472.490400pt;}
.y27{bottom:473.918267pt;}
.y23{bottom:500.653733pt;}
.y25{bottom:500.682267pt;}
.y24{bottom:503.569467pt;}
.y62{bottom:513.004000pt;}
.y9a{bottom:540.473067pt;}
.h7{height:14.944167pt;}
.h2{height:19.101967pt;}
.hb{height:19.925556pt;}
.h10{height:21.482241pt;}
.h9{height:22.416251pt;}
.h5{height:23.402151pt;}
.he{height:26.327420pt;}
.ha{height:27.397640pt;}
.h6{height:29.252689pt;}
.hc{height:34.869724pt;}
.h4{height:40.953764pt;}
.h3{height:96.533873pt;}
.hf{height:278.666667pt;}
.hd{height:339.333333pt;}
.h8{height:428.666667pt;}
.h1{height:522.000000pt;}
.h0{height:559.370667pt;}
.w2{width:756.000000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x4{left:35.905467pt;}
.xc{left:44.584267pt;}
.x1a{left:60.472400pt;}
.xb{left:61.427333pt;}
.x5{left:62.435200pt;}
.xd{left:102.052267pt;}
.xe{left:175.156267pt;}
.x26{left:239.002000pt;}
.xf{left:281.534933pt;}
.x10{left:296.649600pt;}
.x1d{left:308.062000pt;}
.x1b{left:309.073600pt;}
.x13{left:309.986267pt;}
.x3{left:329.683733pt;}
.x6{left:330.970933pt;}
.x1c{left:338.225333pt;}
.x7{left:353.648133pt;}
.x11{left:356.154800pt;}
.x14{left:363.944667pt;}
.x15{left:422.043600pt;}
.x8{left:478.373467pt;}
.x16{left:490.814400pt;}
.x12{left:493.762400pt;}
.x25{left:497.054267pt;}
.x24{left:512.168933pt;}
.x17{left:528.169600pt;}
.x20{left:554.846000pt;}
.x1e{left:555.710000pt;}
.x1f{left:569.960667pt;}
.x19{left:584.862533pt;}
.x9{left:632.360933pt;}
.x2{left:665.388533pt;}
.x1{left:668.088533pt;}
.x18{left:714.627867pt;}
.x27{left:733.228933pt;}
.x23{left:737.835733pt;}
.x22{left:743.689067pt;}
.x21{left:758.803733pt;}
.xa{left:760.422267pt;}
.x28{left:774.803733pt;}
}
